File: changelog

package info (click to toggle)
pyspectral 0.9.5+ds-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 5,012 kB
  • sloc: python: 4,741; makefile: 123
file content (75 lines) | stat: -rw-r--r-- 2,228 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
pyspectral (0.9.5+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 05 Feb 2020 07:15:56 +0000

pyspectral (0.9.4+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 31 Dec 2019 07:23:03 +0000

pyspectral (0.9.3+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file.
  * debian/patches:
    - refresh all patches
  * debian/patches:
    - new 0003-No-setuptools-scm.patch

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 07 Dec 2019 09:27:35 +0000

pyspectral (0.9.2+ds-2) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes.
  * debian/control:
    - explicitly specify Rules-Requires-Root: no

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 04 Oct 2019 05:21:28 +0000

pyspectral (0.9.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 02 Sep 2019 06:04:23 +0000

pyspectral (0.8.9+ds-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0, no changes.
  * Use debhelper-compat instead of debian/compat.
  * Set compat to 12.
  * Remove obsolete fields Name from debian/upstream/metadata.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 25 Aug 2019 17:19:00 +0000

pyspectral (0.8.9+ds-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update gbp.conf to use --source-only-changes by default.

  [ Antonio Valentino ]
  * New upstream release.
  * Set distribution to unstable.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 08 Jul 2019 05:47:10 +0000

pyspectral (0.8.7+ds-1) experimental; urgency=medium

  * New upstream release.
  * Install files in pyspectral/etc.
  * Updated debian/copyright.
  * debian/patches:
    - refresh all patches

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 22 Apr 2019 12:02:45 +0200

pyspectral (0.8.6+ds-1) unstable; urgency=medium

  * Initial version (Closes: #917351)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 26 Dec 2018 16:46:35 +0000